body {
  background: #686464;
  margin: 0;
  padding: 0;

}

span {
  margin: 40px;
  color: red;
}

.top-bar {
  border: 20px solid rgb(0, 0, 0);
  background: black;
  display: flex;
  align-items: center;
  height: 10vh;

}

.walmart {
  color: green;
  border: 50px solid orange;
  background: orange;
  border-radius: 20px;
}



button {
  background: yellow;
  font-size: 2rem;
  font-family: serif;
  border: none;
  width: 150px;
  max-width: 100%;
  height: 110px;
  max-height: 100%;
  border-radius: 50px;
  transition: opacity 0.6s ease;
  overflow: hidden;

}

button:hover {
  opacity: 0.7;
  cursor: pointer;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
}

a {
  display: contents;
}



.back {
  background: skyblue;
  max-width: 40px;
  margin-left: 10px;
  margin-top: 5px;

}